.WideItemPage {
  min-width: 960px;
  margin: 0 auto;
}

.bodyTooltip {
  background-color: #fff;
}

.WideItemPage .ItemStage {
  height: 615px;
  margin-bottom: 70px;
}

#WidePane .BreadCrumbs,
.main-container .BreadCrumbs {
  font-size: 9px;
  letter-spacing: 0.6px;
  text-transform: uppercase;
  display: inline;
}

.t1 {
  display: flex;
  justify-content: space-around;
}

.t1:first-child {
  min-width: 500px;
}

.t1 > div {
  display: inline-flex;
  flex-direction: column;
  position: relative;
  vertical-align: top;
  box-sizing: border-box;
}

.c2.c2nd {
  padding: 0 15px 15px;
  box-sizing: border-box;
  max-width: 630px;
}

.GPU2 .ItemCanvas {
  width: 630px;
  height: 500px;
}

.GPU2 .SoldGalleryWindow {
  width: 589px;
}

.c2:before,
.c2:after {
  content: " ";
}

.clearB {
  clear: both;
}

#return {
  text-decoration: underline;
  letter-spacing: 0.6px;
  float: left;
  cursor: pointer;
}

.icon:before {
  content: attr(data-icon);
  font-family: applefont;
  font-size: 12px;
  font-style: normal;
}

.Ratting {
  float: right;
  width: 120px;
  text-align: right;
  letter-spacing: 1px;
  color: #c6c5c7;
  font-size: 13px;
  cursor: pointer;
}

#GalleryQuickViewPop .Ratting {
  cursor: default;
}

.Back2Gall {
  z-index: 1;
  line-height: 9px;
  text-transform: uppercase;
  font-size: 11px;
  color: #1b1b1b;
  margin-bottom: 5px;
}

.ItemCanvasWrapper {
  clear: both;
}

.stageIcon:hover {
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.09);
}

.stageIcon.active {
  border-color: #000;
}

.show-diameter-side .holder-side,
.show-diameter-top .holder-top {
  display: block;
}

.show-canvas .holder-side,
.show-canvas .holder-top {
  display: none;
}

.diamond-diameter-holder {
  position: absolute;
  top: 0;
  width: 85%;
  height: 89%;
  background-color: #fff;
  padding: 5% 7% 5% 7%;
  z-index: 300;
  display: none;
}

.ItemCanvasWrapper .indicator_wrapper,
#LargeDiamodMoviePopup .indicator_wrapper {
  position: absolute;
  bottom: 0 !important;
  height: 3px;
  margin-left: 0;
  z-index: 11;
}

.ItemCanvas {
  width: 475px;
  height: 380px;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
}

.StagePreloaderImg {
  position: absolute;
  z-index: 20;
  left: 0;
  top: 0;
}

.StageLoaderIcon {
  top: 170px;
  background-color: #fff;
  height: 40px;
  width: 40px;
  opacity: 0.7;
  display: block;
  left: 244px;
  position: absolute;
  z-index: 30;
}

.react-player .StageLoaderIcon {
  display: none;
}

.react-player .StagePreloaderImg {
  top: inherit;
  z-index: 1;
}

.item-page-canvas-loader {
  background: none;
  border: 1px solid;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 44%;
  z-index: 999;
  left: 50%;
  transform: translate(-50%, -50%);
  border-color: #848484 #848484 #fff #fff;
  border-radius: 100%;
  border-style: solid;
  border-width: 2px;
  animation: centered-loader 0.6s infinite linear;
}

.react-player-container {
  height: 100%;
  position: relative;
  z-index: 2;
}

.WideItemPage .ActualLogo {
  background-position: -647px -146px;
  height: 39px;
  left: 1px;
  position: absolute;
  top: 320px;
  width: 45px;
  z-index: 102;
}

#ddAvailableShapes {
  background-color: #fff;
  border: 1px solid #d2d2d2;
  display: inline-block;
  margin-right: 2px;
  padding-right: 7px;
  position: absolute;
  text-align: right;
  width: 120px;
  z-index: 201;
  top: 357px;
  left: 6px;
}

#ddAvailableShapes a {
  border-bottom: 1px solid #d2d2d2;
  display: block;
  position: relative;
  vertical-align: middle;
  text-align: left;
  width: 126px;
  height: 24px;
  clear: both;
}

#ddAvailableShapesOptions {
  background-color: #fff;
  border: 1px solid #cacaca;
  position: absolute;
  width: 126px;
  z-index: 1101;
}

.ShapeIcon {
  width: 30px;
  height: 24px;
  border: 1px solid #fff;
  float: left;
}

.AvailableShapeText {
  font-size: 12px;
  line-height: 24px;
  float: left;
}

#bigArrowDown {
  display: inline-block;
  float: right;
  background-position: -624px -34px;
  width: 10px;
  height: 5px;
  margin: 8px 8px 0 0;
}

#ddAvailableShapes #Round {
  background-position: -699px -5px;
}

#ddAvailableShapes #Radiant {
  background-position: -761px -4px;
}

#ddAvailableShapes #Princess {
  background-position: -700px -76px;
}

#ddAvailableShapes #Pear {
  background-position: -760px -75px;
}

#ddAvailableShapes #Emerald {
  background-position: -701px -151px;
}

#ddAvailableShapes #Heart {
  background-position: -760px -149px;
}

#ddAvailableShapes #Asscher {
  background-position: -823px -4px;
}

#ddAvailableShapes #Marquise {
  background-position: -882px -4px;
}

#ddAvailableShapes #Oval {
  background-position: -822px -75px;
}

#ddAvailableShapes #Cushion {
  background-position: -881px -76px;
}

#X20,
#X1 {
  text-align: center;
  width: 29px;
  height: 15px;
  position: absolute;
  right: 7px;
  z-index: 201;
  text-transform: lowercase !important;
  text-shadow: 0 1px #fff;
  font-family: Arial;
  font-size: 11px;
  color: #000;
}

#X20 {
  top: 4px;
}

#X1 {
  top: 172px;
}

.SoldGalleryWindow {
  height: 90px;
  overflow: hidden;
  width: 439px;
  float: left;
}

.SoldGalleryWindow {
  float: left;
  height: 127px;
  overflow: auto;
  width: 439px;
  -webkit-overflow-scrolling: touch;
}

#SoldGallery {
  height: 90px;
  left: 0;
  position: relative;
  width: 9000px;
  margin: 0;
}

#SoldGalleryLeftArrow {
  float: left;
  height: 72px;
  width: 20px;
  background-color: #f2f2f2;
  background-position: -71px -103px;
}

#SoldGalleryRightArrow {
  float: right;
  height: 72px;
  width: 20px;
  background-color: #f2f2f2;
  background-position: -575px -275px;
  background-position: -73px -22px;
}

.soldGalleryImg {
  display: inline-block;
  height: 70px;
  width: 90px;
  cursor: pointer;
  border: 1px solid #fff;
}

#SoldGallery li img.selected {
  border-color: #ff6464 !important;
}

#SoldGallery li {
  float: left;
  width: 92px;
  text-align: center;
  position: relative;
}

#SoldGallery li div {
  color: #ff6464;
  font-size: 10px;
  left: 0;
  margin-top: 3px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
}

#ringRightImage {
  background-position: -285px 0;
}

.ItemTitle {
  font-size: 19px;
  text-transform: uppercase;
}

.ItemTitle .sku {
  color: #aaa;
}

.ItemStageTop {
  margin-bottom: 12px;
  position: relative;
}

.metalOption {
  background-repeat: no-repeat;
  display: inline-block;
  height: 20px;
  margin-right: 2px;
  padding: 1px 0;
  vertical-align: top;
  width: 20px;
}

.dropDownFilterFont {
  font-family: montserrat !important;
  font-size: 15px;
}

.icon-font {
  font-size: 8px;
  margin-left: -13px;
  padding-right: 10px;
  position: relative;
  top: -3px;
  color: #1b1b1b;
  font-family: Arial !important;
}

.icon-font-platinum {
  font-family: Arial !important;
  font-size: 7px;
  padding-left: 0;
  padding-right: 4px;
}

.icon-metal-1 {
  padding-left: 4px !important;
  padding-top: 4px !important;
  font-size: 17px;
}

.icon-metal-1:before {
  top: 1px;
  position: relative;
}

.m_14KWhiteGold:before {
  color: #9f9f9f !important;
}

.m_18KWhiteGold:before {
  color: #9f9f9f !important;
}

.m_14KYellowGold:before {
  color: #caa72d !important;
}

.m_18KYellowGold:before {
  color: #caa72d !important;
}

.m_Platinum:before,
.m_Palladium:before {
  color: #a09795 !important;
}

.m_14KRoseGold:before,
.m_18kRoseGold:before {
  color: #faa19e !important;
}

#Tabs {
  clear: both;
}

.quality-container {
  margin-top: 30px;
  font-size: 14px;
}

.quality-header {
  margin-bottom: 10px;
}

.quality-header .header-title {
  display: inline-block;
}

.quality-header .quality-tooltip-container {
  display: inline-block;
  width: 16px;
  height: 16px;
}

.quality-header .tooltip-icon {
  display: inline-block;
  color: #fff;
  border-radius: 50%;
  background-color: #aaa;
  width: 16px;
  height: 16px;
  line-height: 18px;
  text-align: center;
  cursor: pointer;
  position: relative;
  margin-left: 3px;
}

.quality-tooltip-container .tooltip-frame {
  padding: 12px;
  background-color: #fff;
  color: #1b1b1b;
  border: 1px solid #ccc;
  max-height: 195px;
  max-width: 450px;
  box-sizing: border-box;
  position: absolute;
  bottom: 29px;
  right: -80px;
  z-index: 9999;
  display: none;
  text-align: left;
  font-size: 13px;
}

.quality-tooltip-container .tooltip-icon:hover .tooltip-frame {
  display: block;
}

.quality-tooltip-container .tooltip-frame::after,
.quality-tooltip-container .tooltip-frame::before {
  content: "";
  display: inline-block;
  position: absolute;
  right: 78px;
  z-index: 102;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top: 11px solid #fff;
}

.quality-tooltip-container .tooltip-frame::after {
  bottom: -10px;
}

.quality-tooltip-container .tooltip-frame::before {
  bottom: -12px;
  border-top: 11px solid #ccc;
}

.tooltip-frame .tooltip-title {
  width: 340px;
  text-transform: uppercase;
}

.tooltip-frame .data-description {
  width: 420px;
  margin-top: 12px;
  font-size: 12px;
}

.quality-container .quality-item {
  padding-bottom: 5px;
  display: block;
  font-size: 13px;
}

.quality-item .link-disabled {
  pointer-events: none;
}

.custom-radio {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 2px solid #7a7a7a;
  position: relative;
}

.quality-container input[checked] ~ .custom-radio {
  border-color: #d2b595;
}

.quality-container input[checked] ~ .custom-radio::after {
  content: "";
  background-color: #d2b595;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
}

.specification > div,
.diamondSpecification > div {
  display: table-cell;
  width: 23%;
  padding: 5px 10px 20px 28px;
  color: #1b1b1b;
  font-size: 12px;
  vertical-align: top;
  line-height: 20px;
}

#emailCertification textarea#message {
  background-image: initial;
}

.galleryUl {
  height: 140px;
  left: 0;
  position: relative;
  width: 9000px;
}

.galleryRightArrow,
.galleryLeftArrow {
  display: inline-block;
  width: 25px;
  height: 23px;
  margin-top: 40px;
  top: 95px;
  position: absolute;
}

.galleryRightArrow {
  right: 11px;
  background-position: -575px -275px;
}

.galleryLeftArrow {
  background-position: -575px -250px;
  left: 20px;
}

#viewedGallery p,
#matchingGallery p {
  font-size: 10px;
  line-height: 1;
  margin: 0;
  width: 131px;
}

#viewedGallery p.redPrice,
#matchingGallery p.redPrice {
  margin-top: 3px;
}

#viewedGallery p.itemName,
#matchingGallery p.itemName {
  min-height: 43px;
}

#viewAllPurchased {
  right: 50px;
  position: absolute;
  top: 280px;
  text-decoration: underline;
}

.galleryLi {
  float: left;
  margin-right: 10px;
  width: 129px;
  font-size: 10px;
}

.blur30 {
  opacity: 0.3;
  filter: alpha(opacity=30);
}

.galleryA {
  display: inline-block;
  font-size: 10px;
  text-align: left;
}

.galleryImg {
  border: 1px solid #d1d1d1;
  display: inline-block;
  height: 102px;
  margin-right: 22px;
  width: 129px;
  margin-bottom: 2px;
}

.galleryRating {
  display: inline-block;
  height: 13px;
  margin-left: 5px;
  top: 5px;
  vertical-align: bottom;
  width: 64px;
}

.Stars5 {
  background-position: -498px -168px;
}

.Stars4 {
  background-position: -498px -187px;
}

.Stars3 {
  background-position: -498px -206px;
}

.Stars2 {
  background-position: -498px -224px;
}

.Stars1 {
  background-position: -498px -243px;
}

.Stars0 {
  background-position: -498px -258px;
}

#itemReviews {
  width: 70%;
  padding-right: 10px;
  min-height: 220px;
  display: table-cell;
}

.reviewerName {
  color: #af0a00;
  margin-top: 0;
  display: inline;
  font-size: 11px;
}

#tabsContent p.reviewContent {
  margin-bottom: -1px;
  font-style: italic;
}

#reviewsSites a {
  text-decoration: underline;
}

#reviewsSites .starsImg {
  margin-right: 10px;
}

#addReviewButton,
#addReviewButton2 {
  cursor: pointer;
  display: inline-block;
  height: 20px;
  position: relative;
  top: -5px;
  width: 96px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .th-banner-container {
    margin: 0 !important;
  }

  .ItemTitle {
    font-size: 17px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #addReviewButton,
#addReviewButton2 {
    top: 2px;
  }
}
#Tabs #addReviewButton {
  position: static;
  top: 0;
  margin-bottom: 12px;
}

#customerReviews {
  height: 205px;
  margin-top: 7px;
  padding-left: 34px;
  width: 30%;
  display: table-cell;
}

.reviewsRating {
  display: inline-block;
  width: 70px;
  height: 12px;
  margin: 2px 0 0 2px;
}

#reviewsSites li {
  margin-bottom: 16px;
}

#reviewsSites li h6,
#reviewsSites li div {
  display: inline-block;
  font-size: 11px;
  margin-top: 0;
  margin-bottom: 0;
}

#reviewsSites li h6 {
  font-weight: normal;
}

#reviewsSites li p {
  margin: 0;
  font-size: 10px;
}

#ivouchStarsImg {
  width: 70px;
  height: 12px;
  margin-left: 26px;
}

.revStars5 {
  background-position: -497px -168px;
}

.revStars4 {
  background-position: -497px -187px;
}

.revStars3 {
  background-position: -497px -206px;
}

.revStars2 {
  background-position: -497px -224px;
}

.revStars1 {
  background-position: -497px -243px;
}

.revStars0 {
  background-position: -497px -258px;
}

.revStars {
  background-image: none !important;
}

.WideItemPage #Price {
  font-size: 33px;
  color: #ff6464;
  margin-top: auto;
}

.WideBody #ItemStage #Price > * {
  display: inline !important;
  vertical-align: sub;
}

.sale-price::before {
  content: attr(data-sale-price);
  color: #1b1b1b;
  margin-right: 5px;
  text-decoration: line-through;
  font-size: 80%;
}

.PriceNotInclude {
  color: #1b1b1b;
  display: inline !important;
  font-size: 12px;
  display: block;
}

.RingSize {
  margin-top: 10px;
  display: block;
  clear: both;
}

.RingSize select {
  width: 215px;
}

.RingSize .RingSizer {
  font-size: 14px;
  text-decoration: underline;
  margin-left: 10px;
  cursor: pointer;
  white-space: nowrap;
}

.ItemActionControl {
  width: 289px;
  display: inline-block;
  position: relative;
}

#GalleryQuickViewPane .ItemActionControl {
  position: static;
}

#GalleryQuickViewPane #Price {
  position: static;
}

#GalleryQuickViewPane .th-discount {
  font-size: 12px;
  color: #4e4e4e;
  line-height: 16px;
  position: relative;
  bottom: -5px;
}

#GalleryQuickViewPane .th-discount .icon-True_hearts {
  font-size: 18px;
  position: relative;
  right: -4px;
  top: 3px;
  color: #d2b595;
}

.WideItemPage .actionBtn {
  width: 288px;
}

@media (max-width: 1120px) {
  .ItemActionControl {
    min-width: 0;
  }

  .WideItemPage .actionBtn {
    width: 230px;
  }

  .ItemActionControl.TwoButtons {
    min-width: 0 !important;
  }

  .c2.c2nd .more-then-30k {
    width: auto !important;
  }

  .c2.c2nd .true-hearts {
    width: auto !important;
  }

  .price-popup-star + span {
    font-size: 14px !important;
  }

  .idcToolTip {
    left: 110px;
  }

  .price-popup > span {
    right: 0 !important;
  }
}
.TwoButtons .actionBtn {
  float: left;
}

#shipByPopup {
  background-color: #fff;
  background-position: right center;
  background-repeat: no-repeat;
  border: 1px solid #d2d2d2;
  box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.24);
  display: none;
  padding: 9px 35px 20px 31px;
  position: absolute;
  width: 550px;
  z-index: 201;
}

#shipByPopup:before,
#shipByPopup:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-top: 0;
}

#shipByPopup:before {
  top: -11px;
  left: 100px;
  border-bottom-color: #d2d2d2;
  border-width: 10px;
}

#shipByPopup:after {
  border-bottom-color: #fff;
  border-width: 9px;
  top: -9px;
  left: 101px;
  z-index: 9;
}

#shipByPopup div {
  font-size: 12px;
  line-height: 15px;
  margin: 18px 0;
  text-decoration: none !important;
  width: 280px;
}

.PurchasedItem #shipedBy {
  margin: 20px 0;
}

#shipedBy {
  font-size: 13px;
  line-height: 25px;
  margin-top: 20px;
  position: relative;
}

.item-page-compressed #shipedBy {
  margin-top: -12px;
}

.item-page-compressed .shiped-by-text {
  margin-bottom: 9px !important;
}

.item-page-compressed .shiped-by-img {
  line-height: 100%;
}

#shipedBy i {
  color: #aaa;
  font-size: 18px;
}

#shipedBy span {
  font-size: 13px;
}

.shipping-tooltip {
  text-align: center;
  display: inline-block;
  color: #fff;
  width: 16px;
  height: 16px;
  line-height: 18px;
  background-color: #aaa;
  border-radius: 50%;
  margin-left: 5px;
  cursor: default;
  position: relative;
  font-size: 11px !important;
}

.shipping-tooltip .shipping-tooltip-popup {
  position: absolute;
  width: 360px;
  padding: 10px;
  background-color: #fff;
  border: 1px solid #dbdbdb;
  color: #000;
  text-align: left;
  font-size: 11px;
  line-height: 15px;
  bottom: 29px;
  left: -201px;
  display: none;
}

.shipping-tooltip .shipping-tooltip-popup::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  bottom: -9px;
  left: 199px;
  transform: rotate(45deg);
  display: block;
  background-color: #fff;
  border-bottom: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
}

.shipping-tooltip:hover .shipping-tooltip-popup {
  display: block;
}

.is-artec .shipedByLink::after {
  content: "";
  height: 28px;
  margin-left: 11px;
  position: absolute;
  width: 176px;
  top: -5px;
  display: none;
}

@media (max-width: 1200px) {
  .is-artec .shipedByLink::after {
    display: none;
    position: static;
  }

  #shipedBy span {
    font-size: 12px;
  }

  #shipByPopup {
    right: 0;
  }

  #shipByPopup:before {
    left: 500px;
  }

  #shipByPopup:after {
    left: 500px;
  }
}
#shipByPopup a {
  font-size: 12px;
  text-decoration: underline;
  text-transform: uppercase;
}

.shipedByLink:focus #shipByPopup,
#shipByPopup:hover {
  display: block;
}

#shipByPopup p {
  font-size: 14px;
  width: 276px;
  text-align: left;
}

input[type=button].closeButton {
  width: 21px;
  height: 21px;
  border: none;
  background-position: -400px -250px;
  background-color: transparent;
  float: right;
}

#emailCertification .stayNone {
  display: none !important;
}

#studImage {
  width: 90px;
  height: 70px;
  background-position: -380px 0;
}

#diamondCompareContinue .message {
  margin-bottom: 0;
}

.StudOptionsPannel,
.WedRingOptionsPannel {
  box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.2);
  position: absolute;
  width: 260px;
  height: 285px;
  top: 14px;
  left: 0;
  border: solid 1px #d8d8d8;
  background-color: #fff;
  display: none;
  z-index: 305;
}

.StudOptionsPannel label,
.WedRingOptionsPannel label {
  margin: 10px 5px 0 10px;
  display: inline-block;
  padding: 3px 0;
}

.StudOptionsPannel select,
.WedRingOptionsPannel select {
  width: 96px;
  float: right;
  margin-top: 8px;
  margin-right: 10px;
}

.OptionsMinus {
  float: right;
  font-size: 18px;
  height: 20px;
  margin: 0 0 auto auto;
  width: 20px;
}

.JOptions {
  width: 160px;
  line-height: 27px;
  border: solid 1px #dbdbdb;
  margin-top: 14px;
  cursor: pointer;
  color: #808080;
}

.JOptions i,
.OptionsHead i {
  vertical-align: sub;
  font-size: 18px;
  padding: 0 5px;
}

.OptionsHead {
  line-height: 27px;
  border: solid 1px #dbdbdb;
  color: #808080;
}

#diamondSpecification .propertyHelp {
  display: none;
  height: 155px;
  padding-left: 17px;
  padding-right: 10px;
  letter-spacing: 0.7px;
  font-size: 11px;
  line-height: 14px;
}

#diamondSpecification #spec0 {
  display: block;
}

#diamondSpecification .propertyHelp p {
  font-size: 12px;
  margin: 0;
}

#diamondSpecification .propertyHelp h4 {
  font-size: 12px;
  margin: 5px 0 7px 0;
  font-weight: bold;
  text-transform: uppercase;
}

#learnMoreDiamond {
  float: right;
  margin-top: 20px;
  font-size: 13px;
}

#propHr {
  float: left;
  margin-bottom: 10px;
  margin-top: 10px;
  width: 360px;
  background-color: #d1d1d1;
}

#diamondComments {
  padding-left: 10px;
  margin-left: 10px;
}

#propertys {
  width: 50%;
  min-width: 505px;
}

#propertys p {
  float: left;
  font-size: 12px;
  margin: 2px 0;
  padding: 0;
  width: 232px;
  height: 19px;
}

#propertys p span {
  width: 140px;
  text-transform: uppercase;
  display: inline-block;
}

#propertys p span.Numeric {
  width: 100px;
}

#propertys p:nth-child(even) {
  margin-left: 5%;
  width: 247px;
}

#propertys p:nth-child(even) span {
  width: 105px;
}

#diamondHelpLink {
  text-transform: uppercase;
}

#diamondSpecsRight {
  padding-left: 0;
  width: 27%;
}

#GemstoneItem #propertys p {
  width: 440px;
  margin-top: 4px;
  margin-bottom: 4px;
}

#GemstoneItem #propertys p span {
  width: 130px;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #propertys p span {
    width: 94px;
  }
}
#SpecificationHelp {
  min-height: 185px;
  padding: 5px;
  width: 95%;
  border: 1px solid #e6e6e6;
  background-color: #fffdf1;
}

.diamondsPair #SpecificationHelp {
  height: 129px;
}

#rowsView {
  display: none;
}

#similarDiamonds h2 {
  display: inline-block;
  margin: 0 35px 0 0;
}

#similarDiamonds p {
  margin-bottom: 3px;
}

#tumbsView {
  height: 285px;
}

#tumbsViewLink {
  background-position: -244px -83px;
  margin-left: 4px;
  margin-right: 8px;
}

#rowsViewLink {
  background-position: -244px -100px;
}

#tumbsViewLink,
#rowsViewLink {
  border: 1px solid #d6d6d6;
  display: inline-block;
  width: 33px;
  height: 17px;
  vertical-align: sub;
  cursor: pointer;
}

.selectedTumbsView,
.selectedRowsView {
  background-color: #ff6460;
  border: 1px solid #9a3634;
}

.selectedTumbsView {
  background-position: -244px -133px !important;
}

.selectedRowsView {
  background-position: -244px -150px !important;
}

.tabTable {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
  font-size: 11px;
}

.tableHeader {
  background-color: #f0f0f0;
  text-shadow: 1px 1px #fff;
  text-transform: capitalize;
  font-weight: normal;
}

.tabTable tr {
  height: 30px;
}

.tabTable tr:nth-child(2n+3) {
  background-color: #f8f8f8;
}

.tabTable input[type=button] {
  background-color: #e1e1e1;
  color: #1b1b1b;
  height: 18px;
  width: 44px;
}

.tabTable .Numeric {
  font-family: Arial;
}

.shapeTableIcon {
  height: 25px;
  opacity: 0.8;
  margin-left: 16px;
}

#GemstoneItem .shapeTableIcon {
  left: 53px;
  margin-left: 21px;
  position: relative;
  width: 24px;
}

.hidedSimilarDiamond {
  display: none;
}

#viewAllSimilarDiamonds {
  display: block;
  margin-bottom: 5px;
  display: inline-block;
}

.JOptions {
  width: 160px;
  line-height: 27px;
  border: solid 1px #dbdbdb;
  margin-top: 14px;
  cursor: pointer;
  color: #808080;
}

.JOptions i {
  vertical-align: sub;
  font-size: 18px;
  padding: 0 5px;
}

#leafIcon {
  background-position: -960px -350px;
  display: inline-block;
  height: 30px;
  width: 30px;
  float: left;
  margin-right: 7px;
  margin-top: 16px;
  margin-bottom: 50px;
}

#leafP {
  margin-top: 40px;
  line-height: 30px;
  height: 30px;
}

.conflictFree {
  margin: 25px 0 15px 0;
  clear: both;
}

#GalleryQuickViewPane .conflictFree {
  font-size: 12px;
}

.stageIcon {
  display: inline-block;
  width: 60px;
  height: 60px;
  border: 1px solid #d2d2d2;
}

.CertIcon {
  margin-right: 7px;
}

.CertIcon.GIACert {
  background-position: -3px -510px !important;
}

.CertIcon.CMCertIcon {
  background-size: cover !important;
  border: none !important;
  width: 62px;
  height: 62px;
}

.canadaMarkIcon {
  height: 58px;
  background-color: #fff;
  font-family: applefont;
  font-size: 80px;
  border: 1px solid #e5e5e5;
  vertical-align: top;
  text-indent: -9.5px;
  line-height: 58px;
  margin-right: 7px;
  color: #f00;
  cursor: pointer;
}

.imgText {
  display: none;
  position: absolute;
  left: 10px;
  bottom: 108px;
  z-index: 900;
  border-style: solid;
  border-width: 1px;
  border-color: #d2d2d2;
  box-sizing: border-box;
  background-color: #fff;
  width: 452px;
  font-size: 11px;
  padding: 5px 0;
}

#arrowsIcon,
#heartsIcon {
  float: right;
  text-align: center;
  cursor: pointer;
}

#arrowsIcon::before,
#heartsIcon::before {
  display: block;
  padding-top: 5px;
}

#arrowsIcon::after,
#heartsIcon::after {
  display: block;
  font-size: 10px;
}

#heartsIcon::after {
  content: "Hearts";
}

#arrowsIcon::after {
  content: "Arrows";
}

.th-banner-container {
  margin: 2% 5%;
}

.th-banner-container .th-banner-inner-text {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
  padding-right: 3%;
}

.th-banner-container .th-title {
  font-family: montserrat;
  font-size: 20px;
  text-transform: uppercase;
}

.th-banner-container .th-decsription p {
  padding: 0;
  margin: 0;
}

.th-banner-container .th-link {
  color: #d2b595;
  font-weight: bold;
  margin-top: 10px;
}

.block-hover {
  display: block !important;
  z-index: 902 !important;
}

.block-click {
  display: block !important;
  z-index: 901;
}

#arrowsIcon:hover .imgText,
#heartsIcon:hover .imgText {
  display: block;
}

.arrowsImg,
.heartsImg {
  display: none;
  position: absolute;
  left: 105px;
  top: 70px;
  z-index: 900;
}

.ShareLM {
  margin: 21px 0 4px;
  text-align: center;
  width: 630px;
}

.ToolTipHeaderLM {
  color: #f00;
  font-size: 22px;
  margin: 14px 0 10px;
}

.ToolTipButtonLM {
  background-color: #5a5a5a;
  color: #fff;
  font-size: 10px;
  line-height: 23px;
  margin: 25px auto 0;
  width: 66px;
  cursor: pointer;
}

.LargeMovieDiv {
  width: 710px !important;
}

.LargeMovieHeader {
  font-size: 28px;
  margin-top: 41px;
  text-align: center;
}

.LargeMovieSecondHeader {
  font-size: 17px;
  margin-top: 2px;
  text-align: center;
}

.LargeMovieSecondHeader2 {
  font-size: 15px;
  margin-top: 2px;
  text-align: center;
}

.contactUsLM {
  text-align: center;
  font-size: 20px;
  margin-top: 53px;
  height: 617px;
  margin-right: 31px;
}

.actionBtnLM {
  margin: 0 auto !important;
  margin-top: 12px !important;
}

.PropTbl tr th {
  text-align: left;
}

.PropTbl tr td:first-child {
  text-transform: uppercase;
}

#purchased h2,
#viewed h2,
#matchingBands h2,
#similarDiamonds h2 {
  margin: 4px 27px;
  text-transform: uppercase;
}

.HDPlayer {
  display: none;
  position: fixed;
  width: 1244px;
  height: 720px;
  z-index: 15;
}

#player_frame {
  position: fixed;
  top: 20px;
  z-index: 1105;
  margin-left: -200px;
}

#ratingStars {
  height: 15px;
  width: 88px;
  display: inline-block;
  margin-left: 22px;
  margin-right: 10px;
  vertical-align: text-bottom;
}

#ratingStars a {
  display: inline-block;
  width: 15px;
  height: 15px;
}

#ratingValue {
  font-size: 24px !important;
  font-family: Arial !important;
  font-weight: bold !important;
  border: 0 !important;
  width: 34px;
  height: 25px;
}

#name,
#email {
  width: 280px;
  margin-bottom: 5px;
  margin-top: 2px;
}

#name {
  margin-right: 13px;
}

#theRating {
  margin-top: 25px;
  margin-bottom: 17px;
}

#description {
  display: block;
  margin-top: 2px;
  margin-bottom: 10px;
  width: 280px;
  height: 82px;
  resize: none;
}

#sendRating,
#sendDiamondRating {
  display: block;
  height: 33px;
  margin-top: 8px;
  width: 104px;
  float: right;
}

.RatingStar5 {
  background-position: -724px -409px;
}

.RatingStar4 {
  background-position: -724px -385px;
}

.RatingStar3 {
  background-position: -724px -360px;
}

.RatingStar2 {
  background-position: -724px -335px;
}

.RatingStar1 {
  background-position: -724px -309px;
}

.RatingStar0 {
  background-position: -725px -285px;
}

.underLineAndPointer {
  text-decoration: underline;
  cursor: pointer;
}

#certificate {
  top: 30px !important;
  left: 15%;
  padding: 10px;
}

.SearsLocation #searsStoreLocatorLink {
  display: block;
}

.paveStones td:first-child {
  width: 143px;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .paveStones td:first-child {
    width: 168px;
  }

  .PrintPage .sideStones td:first-child,
#settings td:first-child {
    width: 151px;
  }
}
.centerText {
  text-align: center;
}

#internationalPhone {
  font-size: 10px;
  left: 809px;
  position: absolute;
  text-transform: none !important;
  top: 59px;
}

#ClickAndDragTip {
  background-color: #fff7d2;
  left: calc(50% - 142px);
  position: absolute;
  top: 23px;
  width: 284px;
  z-index: 201;
  text-align: center;
  line-height: 50px;
  font-size: 17px;
  border: solid 1px #cdcdcd;
  display: none;
}

#ClickAndDragTip:before,
#ClickAndDragTip:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-bottom: 0;
}

#ClickAndDragTip:before {
  bottom: -10px;
  left: calc(50% - 10px);
  border-top-color: #cdcdcd;
  border-width: 10px;
}

#ClickAndDragTip:after {
  border-top-color: #fff7d2;
  border-width: 9px;
  bottom: -9px;
  left: calc(50% - 9px);
  z-index: 9;
}

#emailCertForm input[type=text] {
  width: 90%;
}

#emailCertForm textarea {
  width: 90%;
  height: 50px;
}

#emailCertForm h3 {
  font-weight: bold;
}

#emailCertForm h4 {
  margin: 10px 0 10px 0;
}

#emailCertForm > div:not(last-child) {
  height: 30px;
  max-height: 30px;
}

#emailCertForm > div:last-child {
  margin: 20px 0 20px 0;
  display: inline-block;
}

#emailCertForm .bigButton {
  width: 120px;
  height: 30px;
}

.brand-logo {
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 1000;
}

.brand-banner img {
  width: 100%;
}

#WidePane {
  min-width: 980px;
}

.WideItemPage .ItemContainer,
#WidePane .ItemContainer {
  border: 1px solid #e5e5e5;
  margin-bottom: 10px;
}

.WideItemPage .ItemContainer > div:first-child {
  margin-top: 20px;
  margin-bottom: 20px;
}

.WideItemPage .ItemContainer div > h2,
.ItemSpecification div > h2 {
  font-size: 26px;
  text-align: left;
  padding-top: 20px;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
}

.ItemSpecification span,
.ItemSpecification h1,
.ItemSpecification h3 {
  text-transform: uppercase;
  font-size: 12px;
}

.ItemSpecification h3 {
  --font-weight: bold;
  font-size: 18px;
  padding-bottom: 15px;
  text-transform: uppercase;
}

.product-viewer .indicator_wrapper {
  bottom: inherit !important;
  margin-left: 0;
}

.product-viewer > div {
  display: table;
}

.product-viewer > div > div {
  display: table-cell;
}

.product-viewer-thumbs {
  vertical-align: top;
}

.product-viewer-thumbs > div {
  margin-bottom: 22px;
  width: 68px;
  height: 68px;
  border: 1px solid #d2d2d2;
  margin-right: 16px;
}

.c2.c2nd .more-then-30k {
  border: 1px solid #d2b595;
  padding: 8px 10px 8px 35px;
  color: #d2b595;
  position: relative;
  display: inline-block;
  margin-top: 15px;
  width: 508px;
}

.c2.c2nd .true-hearts {
  border: 1px solid #d2b595;
  padding: 8px 10px 8px 35px;
  color: #d2b595;
  position: relative;
  display: inline-block;
  margin-top: 15px;
  width: 508px;
}

#GalleryQuickViewPane .c2nd .more-then-30k {
  margin-top: 0;
  width: 105%;
}

#GalleryQuickViewPane .c2nd .true-hearts {
  margin-top: 0;
  width: 105%;
}

.c2.c2nd .more-then-30k .price-popup:hover > span {
  display: block !important;
}

.c2.c2nd .true-hearts .price-popup:hover > span {
  display: block !important;
}

#WidePane .th-discount {
  font-size: 12px;
  color: #4e4e4e;
  line-height: 16px;
  position: relative;
  bottom: -5px;
}

#WidePane .th-discount .icon-True_hearts {
  font-size: 18px;
  position: relative;
  right: -4px;
  top: 3px;
  color: #d2b595;
}

@media screen and (max-width: 1100px) {
  .WideItemPage #Price.price-banner {
    margin-top: -21px;
  }
}
[data-react-diameter-view].show {
  z-index: 999;
}
